@charset "UTF-8";
/* CSS Document */

/************************************************
JCAROUSEL LITE
************************************************/
#list {
	height:130px;
	width:545px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
 
.slider {
	float:left;
	left: -5000px;
	position:relative;
	visibility:hidden;
	width:370px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
 
.slider ul {
	height:98px;
}
 
.slider ul li {
	padding-top: 0;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 8px;
}
 
.slider ul li img {
	cursor:pointer;
	height:100px;
	padding-top:3px;
	width:135px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
 
.prev {
	cursor:pointer;
	float:left;
	background-image: url(../images/prev.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 45px;
	width: 45px;
	margin-top: 30px;
}
.prev:hover {
	cursor:pointer;
	background-image: url(../images/prev_over.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#middle #list .prev img {
	cursor:pointer;
	float:left;
	padding-top:60px;
}
 
.next {
	cursor:pointer;
	background-image: url(../images/next.png);
	background-repeat: no-repeat;
	height: 45px;
	width: 45px;
	float: right;
	margin-top: 30px;
}
.next:hover {
	cursor:pointer;
	background-image: url(../images/next_over.png);
	background-repeat: no-repeat;
	height: 45px;
	width: 45px;
	float: right;
}

/************************************************
CAPTIFY CAPTION
************************************************/
.caption-top, .caption-bottom {
	background: #000000;
	color: #ffffff;
	cursor:default;
	font-size:11px;
	text-align:center;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 4px;
}
 
.caption-top {
     border-width:0px;
}
 
.caption-bottom {
     border-width:0px;
}
 
.caption a, .caption a {
	background:#000;
	border:none;
	text-decoration:none;
	padding:2px;
}
 
.caption a:hover, .caption a:hover {
     background:#202020;
}
